Slackware 11.0 / 12.0 / 12.1 : ruby (SSA:2008-334-01)

This script is Copyright (C) 2008-2013 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New ruby packages are available for Slackware 11.0, 12.0, and 12.1 to
fix bugs and a security issue.

See also :

http://www.nessus.org/u?3dfa6b04

Solution :

Update the affected ruby package.

Risk factor :

Medium / CVSS Base Score : 6.4
(CVSS2#AV:N/AC:L/Au:N/C:N/I:P/A:P)
CVSS Temporal Score : 5.3
(CVSS2#E:F/RL:OF/RC:C)
Public Exploit Available : true

Family: Slackware Local Security Checks

Nessus Plugin ID: 34972 ()

Bugtraq ID: 30131

CVE ID: CVE-2008-1447
CVE-2008-3905